Subject: Re: bug#18529: 24.4.50; gnus-asynchronous and long waits

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 17:04:55 +0100

Dmitry Antipov <[email-masked]> writes:

> On 09/22/2014 10:24 PM, Tom Tromey wrote:
>
>> That seems to be working, thanks.
>
> Bad :-(. This means that timerfd stuff still has some glitches.
>
> Since I'm not a regular Gnus user, can you share your setup enough
> so I can reproduce the bug?  Ideally it should be something like in
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16603#5.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no